.row {
    padding: 20px;
    text-align: left;
    
}

#row1 {
    margin-top: 40px;
    background-color: #e6e6e6; /* Light gray */
    margin-bottom: 20px;
    box-shadow: 0px 2px 5px rgba(0, 0, 0, 0.2); /* Adding shadow */
    border: 1px solid #d3d3d3; /* Thin light grey border */
    border-radius: 10px; /* Rounded corners */
    display: flex;
}

#row2 {
    background-color: #e6e6e6; /* Light gray */
    text-align: right;
    margin-bottom: 20px;
    box-shadow: 0px 2px 5px rgba(0, 0, 0, 0.2); /* Adding shadow */
    border: 1px solid #d3d3d3; /* Thin light grey border */
    border-radius: 10px; /* Rounded corners */
    display: flex;
}

#row3 {
    background-color: #e6e6e6; /* Light gray */
    margin-bottom: 20px;
    box-shadow: 0px 2px 5px rgba(0, 0, 0, 0.2); /* Adding shadow */
    border: 1px solid #d3d3d3; /* Thin light grey border */
    border-radius: 10px; /* Rounded corners */
    display: flex;
}

.just-span {
    display: flex;            /* Enables flexbox */
    justify-content: center;  /* Centers horizontally */
    align-items: center;      /* Centers vertically */
    height: 100%;             /* Makes the column full height of the row */
    margin-bottom: 20px;
}

@media (max-width: 768px) {
    .row1, .row2, .row3 {
        display: flex;
        flex-direction: column;
    }

    .row1 .material-symbols-outlined, 
    .row2 .material-symbols-outlined, 
    .row3 .material-symbols-outlined {
        order: -1; /* This places the icon above the text */
        align-self: center; /* Center the icon */
    }

    .row1 .text-area, 
    .row2 .text-area, 
    .row3 .text-area {
        width: 100%; /* Ensure text area takes full width */
        text-align: center; /* Center-aligns the text */
    }
}

.lgx-banner-slider .lgx-banner-item img {
    width: 100%;
    height: auto;
  }
  
.parallax-banner .item {
    height: 400px; /* Adjust based on requirement */
    position: relative;
    overflow: hidden;
}

.parallax-window {
    min-height: 400px; /* Same as item height */
    background: transparent;
    position: absolute;
    width: 100%;
}

/* .responsive-video-wrapper {
    position: relative;
    padding-bottom: 56.25%; 
    height: 0;
    overflow: hidden;
    margin-top: 20px;
}

.responsive-video-wrapper iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
} */


/* .responsive-video-wrapper {
    position: relative;
    width: 100%;
    padding-top: 56.25%;
    height: 0;
}

.responsive-video-wrapper iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
} */

.responsive-video-wrapper {
    position: relative;
    width: 100%; 
    height: 100%; 
    /* overflow: hidden;  */
}

.responsive-video-wrapper iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    /* object-fit: fill;  */
}